﻿/***********************************************************************************/
/*Font Styles----------------------------------------------------------------------*/
/***********************************************************************************/



html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

html {
    background-color: #fff;
}

body {
    color: #000;
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 200;
    font-style: normal;
}

#wrapper {
    position: relative;
    font-size: 1.2em
}

#header, #main, #main2, #footer {
    padding: 0 2em;
}



#banner 
{
      min-height: 175px;
      background-image:url('/images/Bristol suspension bridge for website.jpg');
      background-position:left center;
      max-height:350px;
}

#main {
}

img, a {
    border: 0px;
}

ul {
    margin-left: 0px;
    padding-left: 0px;
    list-style-type: none;
    margin-top: 2px;
    margin-bottom: 5px;
}

    ul li {
        padding-left: 16px;
        padding-bottom: 4px;
        background-image: url(/images/bullet.png);
        background-repeat: no-repeat;
        background-position: 0px 4px;
    }


a:link, a:visited {
    outline:none;
    text-decoration: none;
    color: #000;
}

a:hover, a:active {
    text-decoration: underline;
    color: #000;
}

a.highlight {
    background-color: #FFE92B;
    font-weight: bold;
    padding: 2px;
}

a.email
{
    display:inline block;
    background-color:#fbed42;
    background-image:url("/images/news-chevron.png");
    background-repeat:no-repeat;
    background-position:center right 4px;
    padding:2px 19px 2px 5px;
    
	font-weight:bold;        
    }

/*hr {
    border: 0 none;
    color: #fff;
    background-color: #fff;
    height: 1px;
    margin:5px 0 5px 0;
    
}*/
hr {
    border: 0 none;
    color: #c4c4c4;
    background-color: #c4c4c4;
    height: 1px;
    margin:10px 0 10px 0;
    
}


    hr.bottom {
        border: 0 none;
        color: #d2c9c4;
        background-color: #d2c9c4;
        height: 1px;
    }

.signup-underline
{
    clear:both;
    padding-top:5px;
    height:25px;
    }
    
.signup-underline hr
{
    background-color:#ffe92b;
    margin-top:15px;    
    }    

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, a, a:link, a:active, a:visited {
    color: #000;
    text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Enriqueta', serif;
    font-weight: normal;
}

    h1 bold, h1 b, h1 strong,
    h2 bold, h2 b, h2 strong,
    h3 bold, h3 b, h3 strong,
    h4 bold, h4 b, h4 strong,
    h5 bold, h5 b, h5 strong,
    h6 bold, h6 b, h6 strong {
        font-family: 'Enriqueta', serif;
        font-weight: normal;
    }

    h1 em, h2 em, h3 em, h4 em, h5 em, h6 em {
        font-family: 'Enriqueta', serif;
        font-weight: normal;
    }

    h1 bold em, h1 b em, h1 strong em,
    h2 bold em, h2 b em, h2 strong em,
    h3 bold em, h3 b em, h3 strong em,
    h4 bold em, h4 b em, h4 strong em,
    h5 bold em, h5 b em, h5 strong em,
    h6 bold em, h6 b em, h6 strong em {
        font-family: 'Enriqueta', serif;
        font-weight: normal;
    }

h1 {
    /*font-size: 3em;*/
    font-size: 2.5em;
    display: block;
}

h2 {
    /*font-size: 2.5em;*/
    font-size: 2.08em;
}

h3 {
    /*font-size: 2em;*/
    font-size: 1.66em;
}

h4 {
    /*font-size: 1.8em;*/
    font-size: 1.5em;
}

h5 {
    /*font-size: 1.5em;*/
    font-size: 1.25em;
}

h6 {
    /*font-size: 1.2em;*/
    font-size: 1em;
}

p {
    /*font-size: 1.1em;
    font-size: 1.2em;*/
}

/* 1.2.2 Font Sizes */
/* V2.0 */
.fsTiniest {
    font-size: 0.2em;
}

.fsTinier {
    font-size: 0.25em;
}

.fsTiny {
    font-size: 0.3em;
}

.fsTinyish {
    font-size: 0.4em;
}

.fsSmallest {
    font-size: 0.5em;
}

.fsSmaller {
    font-size: 0.7em;
}

.fsSmall {
    font-size: 0.8em;
}

.fsSmallish {
    font-size: 0.9em;
}

.fsRegular {
    font-size: 1em;
}

.fsBigish {
    font-size: 1.1em;
}

.fsBig {
    font-size: 1.2em;
}

.fsBigger {
    font-size: 1.25em;
}

.fsBiggest {
    font-size: 1.3em;
}

.fsLargeish {
    font-size: 1.4em;
}

.fsLarge {
    font-size: 1.6em;
}

.fsLarger {
    font-size: 1.8em;
}

.fsLargest {
    font-size: 2em;
}

.fsHugeish {
    font-size: 2.5em;
}

.fsHuge {
    font-size: 3em;
}

.fsHuger {
    font-size: 4em;
}

.fsHugest {
    font-size: 5em;
}

/* 1.2.3 Font Weights */
.fwLighter {
    font-weight: lighter;
}

.fwRegular {
    font-weight: normal;
}

.fwBold {
    font-weight: bold;
}

.fwBolder {
    font-weight: bolder;
}

.rightCol h3 {
    margin-bottom: 0px;
    margin-top: 0px;
}

.marginBottom {
    margin-bottom: 10px;
}

#subContentPanel > h3 {
    color: #BB2D61;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/*.page_bg
{
    background-image:url(/images/stamp_bg_mid.png);
	background-repeat:repeat-y;
	padding:17px 35px 0px 35px;
	width:765px;
	margin-left:auto;
	margin-right:auto;
}*/



.site_bg {
    background-color: #f5f5f5;
    box-shadow: 0 0 14px #999;
}

.green_bg 
{
    background-color:#dee8df;
    }

.blue_bg
{
    background-color:#aac6cb;
    }

.site_logo {
    position: absolute;
    top: 0;
    left:0;
    z-index:100;
}

#page_top {
    background-color: #333;
    color: #FFFFFF;
    height: 6px;
    text-align: right;
    width: auto;
}

.page_top_center {
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px;
    width: 880px;
}

.page_top_inner {
    float: right;
    /*font-family: 'Enriqueta', serif;
        font-size: 15px;
        font-weight: normal;
        height: 24px;*/
    padding-right: 20px;
    /*padding-top: 6px;
        width: 435px;*/
}

#page_bottom {
    width: 835px;
    margin-left: auto;
    margin-right: auto;
}

.page {
    display: inline-block;
    width: 765px;
}

#menu {
    text-transform: uppercase;
}

.mainHolder {
    /*
    margin-left: auto;
    margin-right: auto;
    width: 920px;
    overflow: hidden;
    */
}

.mainCenter {
    /*
    background-image: url("/images/main-mid.png");
    background-repeat: repeat-y;
    min-height: 300px;
    padding-left: 20px;
    padding-right: 20px;
    */
}

#header {
    /*background-image: url("/images/centremain_bg.jpg");
    background-repeat: repeat-x;
    border-top: 2px solid #FFFFFF;*/
    /*height: 64px;*/
    z-index: 100;
    background-color: #FFFFFF;    
    padding:10px 15px;
    /*position: relative;
    width: auto;*/
}

#full-width-slider {
}

.royalSlider {
    /*margin-top:-130px;*/
}

.slider-shadow
{
   background-image: url("/images/divshadow.png");
    background-position: center top;
    background-repeat: no-repeat;
    bottom: 0;
    height: 10px;
    margin-bottom: -10px;
    position: absolute;
    width: 100%;
    z-index:99;
    }

.legal_services {
    background: url("/images/arag-legal-information.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding: 0 0 0 90px;
}

.phone {
    background: url("/images/icon-phone.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding: 15px 0 15px 50px;
    border-bottom: 2px dotted #ccc;
}

.email {
    background: url("/images/icon-email.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding: 15px 0 15px 50px;
}

    .phone a, .email a {
        display: block;
        background: url("/images/arrow-right.png");
        background-repeat: no-repeat;
        background-position: right center;
        font-size: 16px;
    }

#fadeshow1 h1 {
    color: #c1d72f !important;
    margin-left: 0px;
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
    font-size: 1.5em;
}

#fadeshow1 a {
    font-size: 0.8em;
    font-family: Arial, Helvetica, sans-serif;
}

.main {
    padding: 0 20px;
}

.leftCol {
    margin: 0px 0px 0px 0px;
    width: 250px;
    float: left;
    min-height: 175px;
}


.contentDiv {
    /*float: left;
    position: relative;
    overflow: hidden;*/
    width: 100%;
}

    .contentDiv h1 {
        /*font-size: 2.3em;*/
        font-size: 1.91em;
    }

    /*.contentDiv p, */.contentDiv ul li {
        /*font-size: 1.2em;*/
    }
    
    .contentDiv ul { padding-left: 20px; }


    .contentDiv table{
        border-spacing: 10px;
       /* border-collapse: separate;*/
    }

    .contentDiv table td{
            padding: 10px;
    }
    
.content_left {
    float: left;
    width: 48%;
}

.content_right {
    float: right;
    width: 48%;
}

.mainColnews {
    float: right;
}

.news_item {
    border-bottom: 1px solid #fff;
    padding: 12px 0px 12px 0px;
    display: inline-block;
    width: 100%;
}

.news_home {
    margin-top: 10px;
}

.accordion {
    /*
    border: 1px solid #c4c4c4;
    padding: 10px;
    */
}

.ui-accordion-header 
{
 background:none !important;
 border:0 !important;
 font-weight:normal !important;
    
    }
.ui-accordion-header.ui-state-default {
    background-image: url("/images/arrow_bg_yellow.png") !important;
    background-position: left top 10px !important;
    background-repeat: no-repeat !important;
    display: block;
    /*
    font-size: 15px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif !important;
    */
    padding: 10px 15px 10px 47px !important;
    border-bottom: 2px dotted #c4c4c4 !important;
    cursor: pointer;
    outline: none;
}

.ui-accordion-header.ui-state-default:hover {
    background-image: url("/images/arrow_bg_blue.png") !important;
}

.ui-accordion-header.ui-state-active, .ui-accordion .ui-accordion-header-active {
    background-image: url("/images/arrow_bg_yellow-down.png") !important;
    background-position: left top 10px !important;
    background-repeat: no-repeat !important;
    padding: 10px 15px 10px 47px !important;    
    border-bottom: 2px dotted #c4c4c4 !important;
    /*
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif !important;
*/
}

.ui-accordion-header-icon {display:none !important;}
.ui-accordion-content {
 background:none !important;
 border:0 !important;
    padding: 4px 0  !important;
    border-bottom: 2px dotted #c4c4c4 !important;
    /*font-family: Arial, Helvetica, sans-serif !important;*/
}

.news_home > .news_scroll {
    overflow: auto;
}

#portlet_left {
    float: left;
    width: 295px;
}

.portlet_left_bullets {
    margin-top: 26px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-top: 2px;
    width: 270px;
}



/*.horizontal-separator {
    margin-top: -28px;
}*/


div.hideSkiplink {
    width: 100%;
}

div.menuHome {
    /*font-size:0.9em;*/
    /*margin-left: 12px;*/
    /*text-transform: uppercase;*/
}

    div.menuHome ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
        width: auto;
    }

        div.menuHome ul li a, div.menuHome ul li a:visited, a.menu_link {
            /*display: block;
    line-height: 1.5em;*/
            text-decoration: none;
            white-space: nowrap;
            color: #4A6F50;
        }

            div.menuHome ul li a.selected {
                color: #563514;
                font-weight: normal;
                /*display:block;
    padding-bottom:10px;
    margin-bottom:10px;*/
            }

            div.menuHome ul li a:hover {
                color: #563514;
                text-decoration: none;
            }

            div.menuHome ul li a:active {
                color: #231f20;
                text-decoration: none;
            }

        div.menuHome ul li img.horizontal-separator {
            /*float: right;*/
            height: 12px;
            padding: 2px 8px 0;
        }


/*subMenu*/

div.hideSkiplink > a {
    display: none;
}


div.subMenu ul {
    list-style: block;
    margin: 0px;
    padding: 0px;
    width: 142px;
    background-color: #fff;
}

    div.subMenu ul li {
        padding-bottom: 3px;
        width: 160px;
    }

        div.subMenu ul li a, div.subMenu ul li a:visited {
            font-family: Georgia, "Times New Roman", Times, serif;
            font-size: 0.77em;
            color: #002255;
            display: block;
            line-height: 1.8em;
            padding: 0px 10px 0px 0px;
            text-decoration: none;
        }

            div.subMenu ul li a.selected {
                font-weight: bold;
                color: #ee2e24;
            }

            div.subMenu ul li a:hover {
                color: #ee2e24;
                text-decoration: none;
            }

            div.subMenu ul li a:active {
                color: #ee2e24;
                text-decoration: none;
            }

/*ul li a.level2 {
    margin-left: 10px;
}*/

div.documentsNavigator div
{
    border-top:1px solid #c4c4c4;
    border-bottom:1px solid #c4c4c4
    }

div.documentsNavigator div h2
{
    margin-top:3px;
    margin-bottom:-5px;
    }

div.documentsNavigator div p  
{
    margin-top:-5px;
    margin-bottom:5px;
    }    

div.documentsNavigator div p a
{
    background-image:url("/images/arrow-right.png");
    background-repeat:no-repeat;
    background-position:center left;
    padding-left:32px;
    display:block;
    width:100%;
    } 

ul.subContentNavigator, ul.documentsNavigator {
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 232px;
    /*font-size: 0.9em;*/
}

    ul.subContentNavigator li, ul.documentsNavigator li {
        padding-bottom: 3px;
        width: 232px;
        background-position:center right !important;
    }

        ul.subContentNavigator li a, ul.subContentNavigator li a:visited {
            color: #646464;
            display: block;
            line-height: 1.35em;
            padding: 0px 10px 0px 0px;
            text-decoration: none;
        }

            ul.subContentNavigator li a.selected, ul.documentsNavigator li a.selected {
                color: #49A942;
            }

            ul.subContentNavigator li a:hover, ul.documentsNavigator li a:hover {
                color: #1D5107;
                text-decoration: underline;
            }

            ul.subContentNavigator li a:active, ul.documentsNavigator li a:active {
                color: #1D5107;
                text-decoration: none;
            }

ul.mediaNavigator {
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    padding-bottom: 3px;
    /*font-size: 0.9em;*/
}

    ul.mediaNavigator h2 
    {
        padding-top:0;
        }

    ul.mediaNavigator h4 {
        margin: 0;
        padding: 0;
        /*text-align: right;*/
        font-size: 1.4em;
    }

    ul.mediaNavigator ul {
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

    ul.mediaNavigator li {
        /*padding-top: 3px;*/
        /*width: 232px;*/
        /*font-size:1.1em;*/
    }

 li.li-bg-adjust
 {
     background:none;
     }

ul.galleryNavigator {
    padding-bottom: 3px;
    list-style: none;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

    ul.galleryNavigator li {
        list-style-type: none;
        float: left;
        text-align: center;
        width: 166px;
        margin: 0px 9px 9px 0px;
    }

        ul.galleryNavigator li.start {
            clear: both;
        }

        ul.galleryNavigator li.end {
            margin-right: 0px;
        }

div.project_listNavigator {
    float: left;
    /*width:250px;*/
    border-top: 3px #c3cc23 solid;
}

    div.project_listNavigator h3 {
        margin: 10px 0px 0px 0px;
    }

    div.project_listNavigator ul {
        list-style: none;
        margin: 0px 0px 10px 0px;
        padding: 0px;
    }

        div.project_listNavigator ul li {
            list-style-type: none;
            float: left;
            width: 100%;
            margin: 0px;
            padding: 10px 0px 10px 0px;
            width: 250px;
        }

            div.project_listNavigator ul li a {
                color: #53585A;
            }

            div.project_listNavigator ul li.start {
                clear: both;
                margin-right: 16px;
            }


/* FORM ELEMENTS   
----------------------------------------------------------*/

textarea {
    /*font-family: Tahoma, Geneva, sans-serif;*/
}

.textRight {
text-align:right;
}


div.accountInfo {
    width: 42%;
}


.dynform {
    border: medium none;
    padding: 30px 18px;
    
}

    .dynform label {
        clear: both;
        display: block;
        float: left;
        /*font-size: 15px;*/
        margin-top: 5px;
        width: 30%;
    }

    .dynform input, .dynform select, .dynform textarea {
        margin-top: 5px;
        float: left;
        /*background-color: #C1D72F;
    border: 1px solid #C1D72F;
    width: 230px;*/
    }
    
.dynform textarea    
    {
    background-color: #fff;
    border: 1px solid #cbcbcb;
    box-shadow: 0 1px 2px rgba(178, 178, 178, 0.3) inset;
    display: inline-block;
    font-size: 15px;
    line-height: 21px;
    margin: 0 2px;
    padding: 3px 5px;
    width: calc(50% - 20px);
        }
    
   .dynform input[type="text"] {
    background-color: #fff;
    border: 1px solid #cbcbcb;
    box-shadow: 0 1px 2px rgba(178, 178, 178, 0.3) inset;
    display: inline-block;
    font-size: 15px;
    line-height: 21px;
    margin: 0 2px;
    padding: 3px 5px;
    width: calc(50% - 20px);
}



    .dynform span {
        overflow: auto;
        margin-top: 10px;
        display: block;
        clear: both;
    }

        .dynform span.rcList {
            overflow: auto;
            margin-top: 0px;
            display: inline;
        }

        .dynform span input {
            clear: both;
            float: left;
        }

        .dynform span label {
            width: auto;
            float: left;
            clear: none;
        }

    .dynform .required {
        float: right;
        width: 5%;
        clear: none;
        display: inline;
    }

    .dynform .requiredSummary {
        color: #FF0000;
        font-weight: bold;
    }

.dynform button, .dynform input[type="submit"], .btnSearchAgain
{
    background-color: #ffe92b;
    background-image: url("/images/chevron-black.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
    border: 1px solid #ffd402;
    padding: 10px 30px;
    font-size:12px;
    font-weight:bold;
    float:right;
    }

.dynform button:hover, .dynform input[type="submit"]:hover, .btnSearchAgain
{
    background-color:#67a2ad;
    background-image: url("/images/chevron-white.png");
    border:1px solid #287b8b;
    color:#fff;
    }
    
.btnSearchAgain
{
    color:#000;
    background:#ffe92b;
    background-image: url("/images/chevron-black.png");
    background-position: right 10px center;
    background-repeat: no-repeat;
    border: 1px solid #ffe92b;
    padding: 10px 30px;
    font-size:12px;
    font-weight:bold;
    float:right;    
    }    
/*#287b8b*/

.txtSearchAgain
{
    padding: 10px 30px;
    font-size:12px;
    width:86%;    
    }

.no-search-result
{
    clear:both;
    }

.icon.attention:before {
    background-position: 0 -735px;
}

.icon:before {
    background: url("/images/Universal-Sprite.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 100%;
    position: absolute;
    width: 100%;
    }

.icon.attention {
    height: 52px;
    width: 50px;
}

.icon {
    display: inline-block;
    position: relative;
    vertical-align: middle;
}

.dv-search {
}

.login-header {
    float:left; 
    margin-left:-23px;
}

#img-search {
    float: right;
    margin-top: 8px;
    padding-right: 3px;
}

#img-login {
    float: left;
    margin-top: 8px;
}

/*@media (max-width: 767px) {*/
/*@media (max-width: 800px) {*/
/*mv changed from 800 to 992*/
@media only screen and (max-width: 992px) {
    .login-header {
        float:right; 
        clear:both;
        margin-left:0px;
    }
    #img-login {
        margin-top:0px;    
    }
    #imgSiteLogo {
        width: 80px;
    }
}

#dv-search-box {
    display: none;
    position: absolute;
    top: 45px;
    right: 17px;
    width: 250px;
    background-color: #fff;
    padding: 10px;
    z-index: 103;
    -moz-box-shadow:    4px 5px 5px 0 #999;
    -webkit-box-shadow: 4px 5px 5px 0 #999;
    box-shadow:         4px 5px 5px 0 #999;
    border:1px solid #ffd100;

}

#dv-login-box {
    display: none;
    position: absolute;
    top: 45px;
    right: 17px;
    width: 250px;
    background-color: #fff;
    padding: 10px;
    z-index: 102;
    -moz-box-shadow:    4px 5px 5px 0 #999;
    -webkit-box-shadow: 4px 5px 5px 0 #999;
    box-shadow:         4px 5px 5px 0 #999;
    border:1px solid #ffd100;
}

#dv-login-box span {
    display: inline-block;
    clear:both;
}



.re-search-box
{
    background-color:#bed7dc;
    width:100%;
    padding:15px;
    clear:both;
    }

.re {
}

/* ---------------- SEARCH RESULTS ----------------*/

.search_div
{
    border-bottom: 1px solid #ccc;
    padding-bottom:15px;
    float:left;
    }

.search-results p
{
    padding:0; 
    float:left;
    width:90%;     
    }

.search-results h2
{
    font-family: Arial, Helvetica, sans-serif;
    }

a.search-results-more
{
    float:right;
    background-color:#ffe92b;
    padding:5px 5px 4px 14px;
    background-image:url(/images/news-chevron.png);
    background-repeat:no-repeat;
    background-position: left 3px top 9px;
    font-size:1.4em;
    font-weight:bold;
    }

/* Sign in panels  ----------------------------------------------------------*/

.sign-in-placeholder {
    /*padding: 1em;*/
    /*margin-top: -8em;*/
    background-color: #fff;
    /*width:454px;*/
    border: 1px solid #c4c4c4;
    /*border-bottom: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;*/
    float: left;
    width: 100%;
    /*position:relative;
    overflow:auto;*/
}

.sign-in-placeholder .first-p
{
    height:90px;
    }


.sign-in 
{
    /*margin-top:-8em;    */
    margin-top:-5em;    
}

.sign-in-content {
    /*width:454px;    */
    background-color: #fff;
    border-top: 1px solid #c4c4c4;
    border-right: 1px solid #c4c4c4;
    border-left: 1px solid #c4c4c4;
    overflow:auto;
}

    .sign-in-content img {
        margin-top: 10px;
    }

    .sign-in-content h1, .sign-in-content p {
        /*padding: 0 20px;*/
        margin:0 20px;
    }

.sign-in-placeholder img {
    /*position:absolute;
    top:-80px;*/
}

h1.lei, h1.ate {
    background-image: url("/images/bte-logo-sm.png");
    background-repeat: no-repeat;
    background-position: left 0.5em top 0.5em;
    min-height: 85px;
    padding: 0.2em 0 0 3em !important;

}

h1.ate {
    background-image: url("/images/ate-logo-sm.png") !important;
}

.sign-in-placeholder p
{
    margin:0 20px;
    }

.sign-in-placeholder img
{
    margin-top:20px;
    }

.sign_in_tabs span {
    display: block;
    float: left;
    padding: 1em;
    width: 50%;
    cursor:pointer;
}

.sign_in_form {
    /*padding: 2em 1em;*/
    padding: 1em;
    clear: both;
    min-height:78px;
}

    .sign_in_form input[type="submit"] {
        background-image: url("/images/sign-in-btn.png");
        background-repeat: no-repeat;
        background-position:center center;
        background-color:#fff;
        /*width: 2.1em;
        height: 2.1em;*/
        border: none;
        width: 5%;

    }

    .sign_in_form input {
       /* width: 17.3em;
        height: 2.4em;*/
       width: 44%;
        padding: 3px;
        border: 1px solid #c4c4c4;

    }

.tab-panel-shadow {
    padding-bottom: 20px;
    background-image: url("/images/sign-in-shadow.png");
    background-position: right 2em bottom;
    background-repeat: no-repeat;
}

.tab-panel {
    margin: 2em 2em 0;
    border: 1px solid #c4c4c4;
}

.toggleLeiQQ {
    color: #489574 !important;
    /*background-image:url("/images/icon_rss.png");
    background-position:right 10px center;
    background-repeat:no-repeat;*/
    background-color: #bad9ca !important;
}

.toggleAteQQ {
    color: #00778E !important;
    /*background-image:url("/images/icon_rss.png");
    background-position:right 10px center;
    background-repeat:no-repeat;*/
    background-color: #B3D6DD !important;
}

.toggleQQActive {
    color: #000 !important;
    /*background-image:url("/images/icon_rss.png");
    background-position:right 10px center;
    background-repeat:no-repeat;*/
    background-color: #fff !important;
}

a.lei {
    color: #489574;
    display: block;
    margin-top: 10px;
}

a.Ate {
    color: #00778E;
    display: inline-block;
    margin-top: 10px;
}

.initHide {
    display: none;
}

/* TWITTER --------------------------------------------------------*/

.twitter_item {
    clear: both;
    border-bottom: 2px dotted #ccc;
    padding: 7px 0;
    overflow: auto;
}

.twitter_image {
    float: left;
    margin-right: 10px;
}

.twitter_tweet {
    /*float:left;
    width:85%;*/
    display: table;
}

.twitter_cta {
}

.twitter_username {
    text-transform: uppercase;
    font-weight: bold;
    /*display:block;
    float:left;*/
    clear: right;
}

.twitter_date {
    display: block;
    float: right;
    font-weight: lighter;
    color:#707070;
    text-transform: capitalize;
    font-size:0.9em;
}

/* MISC  ----------------------------------------------------------*/

.box {
    border: 1px solid #c4c4c4;
    padding: 1em 1.5em;
    overflow: auto;
}

.fleft {
    float: left;
}

.fright {
    float: right;
}

.width30 {
    width: 30%;
}

.width40 {
    width: 40%;
}
.width50 {
    width: 50%;
}

.width60 {
    width: 60%;
}

.width70 {
    width: 70%;
}

.center { text-align: center; }
.clear {
    clear: both;
}

.dotted_line {
    border-bottom: 2px dotted #ccc;
}

.title {
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    /*font-size: 1.2em;*/
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}

.quicklinks {
    margin: 5px 0px 10px 0px;
}

.big {
    font-size: 1.1em;
}

.bigger {
    font-size: 1.2em;
}

.biggest {
    font-size: 1.4em;
}

.small {
    font-size: 0.9em;
}

.smaller {
    font-size: 0.8em;
}

.smallest {
    font-size: 0.7em;
}

.text_green {
    color: #489574 !important;
}

.text_grey {
    color: #53585A;
}

.text_red {
    color: #BB2D61;
}

.text_orange {
    color: #D48026;
}

.text_blue {
    color: #3B5998;
}

.text_dark_green {
    color: #808233;
}

.text_dark {
    color: #000000;
}

.text_white {
    color: #ffffff;
}

.bg_light {
    background-color: #e5e4dd;
}

.arrow_link:hover {
    display: inline-block;
    padding-right: 15px;
}

.arrow_link:hover {
}

.selected {
    color: #EE2E24;
}

.breadcrumbs {
}

    .breadcrumbs a {
    }

.left {
    float: left;
}

.right {
    float: right;
}

.top_right {
    padding-top: 2px;
    margin-left: 25px;
}

.portlet_div {
    float: left;
    /*width:218px;
	margin-bottom: 20px;*/
}

.portlet-shadow {
        box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}

.greenborder_top {
    border-top: 3px #d2c7c2 solid;
}

.projecthomelink {
    font-weight: bold;
}


#footer {
    margin-top: 40px;
}

.footer {
    background-color: #BAD9CA;
    padding: 15px;
    margin-top: 40px;
}

.footer_seperator {
    border-bottom: 2px dotted #7C7C7C;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.footer_menu {
    position: relative;
}

    .footer_menu ul {
        position: relative;
        float: right;
    }

        .footer_menu ul li {
            display: inline;
            margin-right: 15px;
            padding: 0;
            background-image:none !important;
        }

            .footer_menu ul li a {
                background-image: url("/images/footer-menu-chevron.png");
                background-repeat: no-repeat;
                background-position: left center;
                padding: 0 0 0 7px !important;
                font-weight: bold;
                color: #000;
            }

            .footer_menu ul li span {
                color: #000;
                font-weight: bold;
            }

#fade {
    width: 218px;
    height: 75px;
    display: block;
    position: relative;
    margin-top: 30px;
}

    #fade img {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
    }

#fadeshow1toggler {
    left: 32px;
    position: absolute;
    top: 40px;
    z-index: 100;
    /*width: 807px;*/
}

/* Font sizes*/
.lrg {
    font-size: 1.6em;
}

.med {
    font-size: 1.1em;
}

.sml {
    font-size: 0.9em;
}

.smler {
    font-size: 0.75em;
}

/* Color Scheme */
.green {
    color: #d5f496;
}

.darkGreen {
    color: #4a6f50;
}

.lightGreen {
    color: #99cc00;
}

.grey {
    color: #82756f;
}

.brown {
    color: #563514 !important;
}

.white {
    color: #fff;
}

/* Global settings */
.padTop05em {
    padding-top: 0.5em;
}

.padTop1em {
    padding-top: 1em;
}

.padTop15em {
    padding-top: 1.5em;
}

.padTop2em {
    padding-top: 2em;
}

.padTop25em {
    padding-top: 2.5em;
}

.padTop3em {
    padding-top: 3em;
}

.padTop35em {
    padding-top: 3.5em;
}

.padLeft1em {
    padding-left: 1em;
}

.padLeft15em {
    padding-left: 1.5em;
}

.padLeft2em {
    padding-left: 2em;
}

.padLeft3em {
    padding-left: 3em;
}

.padLeft9em {
    padding-left: 7.5em;
}

.padRight0em {
    padding-right: 0;
}

.padRight05em {
    padding-right: 0.5em;
}

.padRight1em {
    padding-right: 1em;
}

.padRight15em {
    padding-right: 1.5em;
}

.padRight2em {
    padding-right: 2em;
}

.padRight25em {
    padding-right: 2.5em;
}

.padBottom05em {
    padding-bottom: 0.5em;
}

.padBottom3px {
    padding-bottom: 3px;
}

.margTop05em {
    margin-top: 0.5em;
}

.margTop1em {
    margin-top: 1em;
}

.margTop15em {
    margin-top: 1.5em;
}

.margTop2em {
    margin-top: 2em;
}

.margTop25em {
    margin-top: 2.5em;
}

.margTop3em {
    margin-top: 3em;
}

.margTop35em {
    margin-top: 3.5em;
}

.margTop-8em {
    margin-top: -8em;
}

.margBottom1em {
    margin-bottom: 1em;
}

.margBottom15em {
    margin-bottom: 1.5em;
}

.margLeft05em {
    margin-left: 0.5em;
}

.margLeft1em {
    margin-left: 1em;
}

.margLeft15em {
    margin-left: 1.5em;
}

.margLeft2em {
    margin-left: 2em;
}

.margLeft3em {
    margin-left: 3em;
}

.margRight05em {
    margin-right: 0.5em;
}

.margRight1em {
    margin-right: 1em;
}

.margRight15em {
    margin-right: 1.5em;
}

.margRight2em {
    margin-right: 2em;
}

.fLeft {
    float: left;
}

.fRight {
    float: right;
}

.clear {
    clear: both;
}

.noPad {
    padding: 0px !important;
}

.noMarg {
    margin: 0px !important;
}

.textStrip {
    font-size: 1.3em;
    font-weight: bold;
}

.border_top {
    border-top: 1px solid #fff;
}

.relative {
    position: relative;
}

.media_image {
    width: 90px;
}

.line1em {
    line-height: 1.2em;
}

.formButton {
    /*border:none !important;
    color:#C1D72F;
    font-weight:bold;
    height: 30px;
    margin-left: 76px;
    width: 140px !important;*/
}

.itss-red {
    color: #000;
}

.pageheading {
    font-family: 'Enriqueta', serif;
    font-weight: normal;
    font-size: 25px;
    color: #000;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.subheading {
    font-family: 'Enriqueta', serif;
    font-weight: normal;
    font-size: 17px;
    color: #000000;
    padding-top: 0px;
    margin-top: 0px;
}

/*#MainContent_Content1_content2Div .col-xs-2 {
    width: 12.467%;
}*/

#userCreateArea input {
    width:20em;
}


.userCreateRadio input {
    width:3em !important;
    }

/* #### Form Styles #### */
.arag_form {
    border-left: 0 none;
    border-right: 0 none;
    border-top: 0 none;
    margin: 0;
    /*overflow: auto;*/
    padding: 0;
}

.arag_form input, textarea, select {
    float: left;
    margin: 5px 0;
    width: 45%;
    /*font-size: 1.2em;*/
    padding: 3px;
    border: 1px solid #c4c4c4;
}
.arag_form input[type=checkbox], .arag_form input[type=radio] 
{
    width: auto;
}
/*radio_check*/
.arag_form label {
    clear: both;
    display: block;
    float: left;
    /*font-size: 1.2em;*/
    margin: 5px 5px 5px 0;
    padding: 4px 0;
    width: 45%;
}

.arag_form span.radio_check {
    display:block;
    float:left;
}
.arag_form span.radio_check label {
    clear: none;
    margin: 5px;
    width: auto;
}
.arag_form span.radio_check input {
    clear: both;
}

.arag_form div {
    /*clear: both;
    display: block;
    float: left;
    width: 100%;*/
}
.arag_form p {
    clear: both;
    /*display: block;
    float: left;
    width: 100%;*/
}


.arag_form input[type="submit"] {
    float:right !important;
    clear:both;
    width:auto;
}
.arag_form input[type="submit"].fleft {
    float:left !important;
}


.arag_form h2 {
    width:100%;
    clear: both;
}

.arag_form .required 
{
    float:left;    
    color:red;
}
.arag_form .calendar 
{
    width:35%;  
}
.arag_form .ui-datepicker-trigger 
{
    float:left;
    margin-left:5px;
    margin-top:6px;

}
.arag_form .tt 
{
   float:right;
   margin-top:6px;
}

.rbAragTypes input {
    width:5%;
    float:left;
                padding-top:7px;
}

.rbAragTypes label {
    float:left;
                display:inline;
                padding-top:0px;
                clear:none;
}

.quoteProgress {
    border: 1px solid #c4c4c4;
    border-left:0;
    font-size:1.2em;
    margin:5px 0 5px 0;
}
.quoteProgress a {
	padding:3px;
	border-left:1px solid #c4c4c4;
	text-align:center;
	width:25%;
	display:inline-block;
}

.quoteProgress .stageEdit {
	font-weight:bold;
}

.quoteProgress .stageComplete {
	background-color:#c8f1d9;/*#78ac8d;*/
}

.quoteDetail {
	width:50%;float:left;
}

.failtext{
    display:block; 
    clear:both;
}

.errorField {
    border: solid 1px red;
}

.aragButton {
    background-image: url("/images/sign-in-btn.png");
    background-repeat: no-repeat;
    border: medium none;
    height: 1.7em;
    width: 1.8em;
}
.userValidator{
    float: left;
    margin-left: 5px;
    padding-top: 5px;
}

.highlight{
    background-color: #ffe92b;
    font-weight: bold;
    padding: 2px;
}

#AteOpponentsSection input{
    float:left;
    clear:both;
}

#AteOpponentsSection select{
  /*  float:right; */
 /*   clear:both; */
    margin-left:1.5em;
}

#AteOpponentsSection h4{
    width:45%;
    float:left;
}

.mainNews h3 {
    font-size: 1.45em;
}

.requiredSpace
{
    margin-left: 10px;
    margin-top: 8px;
}

.agentCommission  {
   vertical-align:middle;
}
.agentCommission label {
    width:auto;
   vertical-align:middle;
}
.agentCommission input[type=text] {
    width:40px;
    background-color:#ffe92b;
    border:0;
    /*color:#ffe92b;*/
    font-weight:bold;
   vertical-align:middle;
}

#PanelSearch input {
    width:85%;
}

.dupeButton {
    clear: both;
    float: right !important;
    width: auto !important;
}

.contentDiv .col-xs-6 p {
    min-height: 65px;
}

/* #### END Form Styles #### */

/*
#accordion .panel-heading  
{
    padding: 10px 15px 10px 47px; 
    background-image: url("/images/arrow_bg_yellow.png");
    background-position: left center;
    background-repeat: no-repeat; } 

#accordion .panel-heading:hover  
{
    background: url("/images/arrow_bg_blue.png") no-repeat scroll left center rgba(0, 0, 0, 0); 
    }
    
.panel.panel-default { border-bottom: 2px dotted #000; }
.panel.panel-default.borderTop {
    border-top: 2px dotted #000;
}

.ui-icon-circle-arrow-e
{
    background-image: url("/images/arrow_bg_yellow.png");
    }
    
.ui-icon-circle-arrow-s
{
    background-image: url("/images/arrow_bg_yellow-down.png");
    }    
*/

/* BANNER STYLES */

#full-width-slider {
  width: 100%;
  color: #000;
}

.fullWidth {
  max-width: 1400px;
  margin: 0 auto 24px;
}

.rsMinW .rsBullet span {
    /*background-color: #bfd730;*/
    border-radius: 50%;
    /*box-shadow: -1px -1px 1px 0 rgba(51, 51, 51, 0.7);*/
    display: block;
    height: 14px;
    width: 14px;
}
.rsMinW .rsBullet.rsNavSelected span {
    /*background: none repeat scroll 0 0 #11954f;*/
}

.infoBlock {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    bottom: 90px;
    left: auto;
    max-width: 46%;
    overflow: hidden;
    padding: 20px;
    position: absolute;
    right: 24px;
}

.infoBlock h1 {
    font-size: 132%;
    font-weight: normal;
    line-height: 100%;
}
.infoBlock p {
    color: #000;
    font-family: Arial;
    font-size: 64%;
    font-weight: normal;
    line-height: 120%;
    margin: 0;
}

@media screen and (min-width:960px) and (min-height:660px) {
  .heroSlider .rsOverflow,
  .royalSlider.heroSlider {
      height: 320px !important;
  }
}

@media screen and (min-width:960px) and (min-height:1000px) {
    .heroSlider .rsOverflow,
    .royalSlider.heroSlider {
        height: 660px !important;
    }
}
@media screen and (min-width: 600px) and (max-width: 800px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 300px !important;
  }
  .rsMinW .rsBullets {
    right: 55px;
  }
}

.yellow-link:hover {
    background-image: url("/images/chevron-white.png");
}
.yellow-link {
    background-image: url("/images/chevron-black.png");
    background-position: 10px 9px;
    background-repeat: no-repeat;
}
.yellow-link:hover {
    background-color: #67a2ad;
    color: #fff;
}
.yellow-link {
    background-color: #fbed42;
    display: inline-block;
    font-size: 70%;
    font-weight: bold;
    margin-top: 10px;
    padding: 0 5px 0 27px;
    position: relative;
}

@media screen and (min-width: 991px) {
    .rsMinW .rsBullets {
        bottom: 7em !important;
    }
}

@media screen and  (max-width: 991px) {
    .rsMinW .rsBullets {
        bottom: 2em !important;
    }
    .infoBlock {
        bottom: 18px !important;
        max-width: 65% !important;
    }
    .infoBlock h1 {
        font-size: 145%;
    }
    .infoBlock p {
        font-size: 62%;
    }
    .rsMinW .rsBullets {
        bottom: 2em !important;
    }
}

@media screen and (min-width: 600px) and (max-width: 800px) {
    .sign-in {
        margin-top: 0em;
    }
}

@media screen and (min-width: 600px) {
    .rsMinW .rsBullets {
        left: 2em !important;
        right: auto !important;
    }
}

@media screen and (max-width: 600px) {
  .royalSlider.heroSlider,
  .royalSlider.heroSlider .rsOverflow {
    height: 412px !important;
  }
  /*img.rsImg {
        height: 210px !important;
        margin-left: -10% !important;
        width: auto !important;
    }*/
  .rsMinW .rsBullets {
        left: auto !important;
        right: 5% !important;
    }
  .infoBlock {
        background: rgba(255, 255, 255, 1) none repeat scroll 0 0 !important;
        bottom: 0 !important;
        /*height: 100% !important;*/
        left: 0 !important;
        max-width: 100% !important;
        padding: 20px !important;
        /*position: relative !important;*/
        right: 0 !important;
    }
    .yellow-link {
        background-position: 10px 5px;
    }
}

/*@media screen and (max-width: 500px) {
    img.rsImg {
        margin-left: -20% !important;
    }
}

@media screen and (max-width: 400px) {
    img.rsImg {
        margin-left: -30% !important;
    }
}*/

#BlogFollowLink {
    background-image: url("/images/arag_blog_follow.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 26px;
    width: 100px;
    vertical-align:middle;
}

#BlogFollowLink:hover{
    background-image: url("/images/arag_blog_follow_hover.png");
}


.requiredSummary {
    /*display: inline-block;*/

}

.requiredSummary {
  width: 300px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align:left;
  color:red;
  padding-top:10px;
}

.outline{
    border-top :solid 1px red;
    border-bottom :solid 1px red;

    padding-bottom:25px;
}